<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3402m000" xml:lang="en">
   <Header>
      <Title>Print Sales Contract Line Logistic Data (tdsls3402m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/td/glossary/glossary#000349" role="glossary">logistic agreements</Link> that are defined in the <GUIRef href="/baanerp/td/sls/tdsls3102m000" role="session">Sales Contract Line Logistic Data (tdsls3102m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You can select the logistic parameters by:</ListIntro>
            <ListItem>Contract number.</ListItem>
            <ListItem>Position number.</ListItem>
            <ListItem>Purchase office.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000063" role="manual">Sales contracts</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>